{
  "app": {
    "bundleName": "com.iscs.bozzys",
    "vendor": "bozzys",
    "versionCode": 1000000,
    "versionName": "1.0.0",
    "icon": "$media:layered_image",
    "label": "$string:app_name"
  }
}
